What error? I don't see anything below your message.

El 29/9/19 a les 13:07, sil...@wqoe.com ha escrit:
> Yes Its the command i done *apt-get update* just before I get this error
> message...
> 
> My objective to fully upgrade to trisquel. but I tried to  complete
> apt-get update command without error..and try again to install...
> Thank you
> 

Reply via email to